Page MenuHomePhabricator

[AG] Story: Implement the new dialogue
Closed, ResolvedPublic

Description

The tool supports the following licences, as well as all ported licences with a warning (T109569):

CC 0
CC-BY 2.0 DE
CC-BY 3.0 DE
CC-BY 3.0 Unported
CC-BY 4.0 International
CC-BY-SA 2.0 DE
CC-BY-SA 3.0 DE
CC-BY-SA 3.0 Unported
CC-BY-SA 4.0 International
CC BY 1.0 (generic)
CC BY 2.0 (generic)
CC BY 2.5 (generic)
CC BY-SA 2.0 (generic)
CC BY-SA 2.5 (generic)

New dialogue logic ("dialogue start"): https://docs.google.com/document/d/1SGu3kY0IRY0pvMxcGlXrpHJQNnThsApWGNzAVDX1eEY/edit#heading=h.gkdjw4r8octj

Related Objects

Event Timeline

KasiaWMDE raised the priority of this task from to Medium.
KasiaWMDE updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 16 2015, 1:18 PM
KasiaWMDE set Security to None.
KasiaWMDE updated the task description. (Show Details)
KasiaWMDE renamed this task from [AG] Implement the new questionnaire to [AG] Implement the new dialogue.Oct 13 2015, 12:00 PM
KasiaWMDE updated the task description. (Show Details)
KasiaWMDE edited a custom field.
KasiaWMDE renamed this task from [AG] Implement the new dialogue to [AG] Task: Implement the new dialogue.Oct 21 2015, 2:03 PM
KasiaWMDE renamed this task from [AG] Task: Implement the new dialogue to [AG] Story: Implement the new dialogue.Nov 2 2015, 11:00 AM
KasiaWMDE closed this task as Resolved.Dec 9 2015, 3:22 PM